/*******************/
/*******************/
.banner-stripe {
  background-color: #00c8d2;
  color: #fff;
  text-align: center;
  padding: 10px 20px;
  font-weight: 400;
  font-size: 14pt; }

header {
  position: relative;
  background-color: #fff; }

.header-inner {
  position: relative;
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.header-logo {
  display: block;
  -ms-flex-negative: 0;
      flex-shrink: 0; }
  .header-logo img {
    height: 70px;
    padding: 10px 0; }

.header-nav-icon {
  display: block;
  color: #00c8d2;
  cursor: pointer;
  font-size: 30px; }

.header-menu {
  position: fixed;
  z-index: 10;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.95);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: translate3d(0, -100%, 0);
          transform: translate3d(0, -100%, 0); }
  .header-menu ul, .header-menu li {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    text-align: center; }
  .header-menu a {
    display: inline-block;
    margin: 10px;
    font-size: 12pt;
    font-weight: 700;
    text-transform: uppercase; }
  .header-menu .current-menu-item > a {
    color: #00c8d2; }
  .header-menu > div {
    margin: auto; }
  .menu-active .header-menu {
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); }

body.menu-active {
  overflow: hidden; }

/*******************/
/*******************/
@media screen and (min-width: 640px) {
  .header-inner {
    padding: 0 40px; }
  .header-logo img {
    height: 120px;
    padding: 20px 0; } }

/*******************/
/*******************/
/*******************/
/*******************/
@media screen and (min-width: 1024px) {
  .header-nav-icon {
    display: none; }
  .header-menu {
    display: block;
    position: relative;
    -webkit-transform: none;
            transform: none; }
    .header-menu ul, .header-menu li {
      display: inline-block;
      text-align: right;
      position: relative; }
    .header-menu ul.sub-menu {
      display: none; }
    .header-menu li:hover > ul.sub-menu {
      display: block;
      position: absolute;
      left: -50%;
      width: 200%;
      background-color: #fff;
      padding: 10px 0;
      -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
              box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
      border-radius: 4px; }
      .header-menu li:hover > ul.sub-menu li {
        display: block;
        padding: 0 10px;
        text-align: center; }
    .header-menu a {
      font-size: 10pt; } }

/*******************/
/*******************/
@media screen and (min-width: 1200px) {
  .header-inner {
    max-width: 1800px;
    margin: auto; } }

/*******************/
.header-nav {
  float: right;
  line-height: 120px;
  background-color: #fff;
  text-align: center; }
  .header-nav ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .header-nav ul li {
      position: relative;
      display: inline-block;
      padding: 4px 10px 0 10px;
      line-height: 44px;
      font-weight: 400;
      font-size: 10pt;
      font-family: 'Montserrat';
      text-transform: uppercase; }
      .header-nav ul li > ul.sub-menu {
        position: absolute;
        display: none;
        background-color: #fff;
        left: 0;
        z-index: 10;
        text-align: left;
        -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
                box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
        border-radius: 2px; }
        .header-nav ul li > ul.sub-menu li {
          white-space: nowrap;
          display: block;
          padding: 0 15px; }
      .header-nav ul li.current_page_item {
        color: #00c8d2; }
      .header-nav ul li:hover > ul.sub-menu {
        display: block; }

.instructors-section {
  padding: 40px;
  max-width: 1400px;
  margin: auto;
  position: relative;
  text-align: center; }

.instructors-section h1 {
  display: inline-block;
  line-height: 2;
  border-bottom: 4px solid #fcd766;
  text-transform: uppercase;
  letter-spacing: 0.05em; }

.instructor {
  margin-bottom: 40px;
  padding: 40px;
  background-color: #fff;
  border-radius: 4px; }

.instructor h2 {
  display: inline-block;
  margin: 40px 0 20px 0;
  border-bottom: 2px solid #fcd766; }

.instructor-portrait {
  width: 240px;
  max-width: 100%;
  margin: auto; }

.instructor-portrait--inner {
  padding-bottom: 100%;
  border-radius: 100%;
  background-position: 50% 0%;
  background-size: cover; }

.instructor--content {
  text-align: left; }

/***********/
@media screen and (min-width: 1024px) {
  .instructor {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .instructor .instructor-portrait {
      margin: 0 40px 0 0;
      -ms-flex-negative: 0;
          flex-shrink: 0; }
    .instructor .instructor-meta {
      text-align: left; } }

.blog-post {
  margin-bottom: 40px;
  padding: 40px;
  background-color: #fff;
  border-radius: 4px; }

.blog-post h2 {
  display: inline-block;
  margin: 40px 0 20px 0;
  border-bottom: 2px solid #fcd766; }

.blog-video-frame {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; }

.blog-video-frame iframe {
  width: 100%;
  height: 100%;
  position: absolute; }

/***********/
.retreat .retreat-section-fullscreen {
  position: relative;
  height: 100vh;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .retreat .retreat-section-fullscreen .bg-fade {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 30%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 17, 17, 0)), to(#111111));
    background: linear-gradient(rgba(17, 17, 17, 0), #111111); }
  .retreat .retreat-section-fullscreen .retreat-section-fullscreen--meta {
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 820px;
    padding: 40px; }
    .retreat .retreat-section-fullscreen .retreat-section-fullscreen--meta h2 {
      text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); }

.retreat .retreat-section-content {
  background-color: #fff;
  color: #111111; }
  .retreat .retreat-section-content .retreat-section-content--meta {
    padding: 40px;
    max-width: 800px;
    margin: auto; }
    .retreat .retreat-section-content .retreat-section-content--meta::before, .retreat .retreat-section-content .retreat-section-content--meta::after {
      content: '';
      display: block;
      height: 3px;
      width: 60px;
      background-color: #111111; }
    .retreat .retreat-section-content .retreat-section-content--meta::before {
      margin: 1em auto 2em auto; }
    .retreat .retreat-section-content .retreat-section-content--meta::after {
      margin: 2em auto 1em auto; }
    @media screen and (max-width: 640px) {
      .retreat .retreat-section-content .retreat-section-content--meta {
        padding: 40px 20px; } }
  .retreat .retreat-section-content.dark {
    background-color: #111111;
    color: #fff; }
    .retreat .retreat-section-content.dark .retreat-section-content--meta::before, .retreat .retreat-section-content.dark .retreat-section-content--meta::after {
      background-color: #fff; }

.retreat .retreat-section-button {
  padding: 0 40px 40px 40px; }

.retreat .retreat-section-gallery {
  padding: 0 40px 40px 40px; }
  .retreat .retreat-section-gallery .grid {
    clear: both; }
    .retreat .retreat-section-gallery .grid[data-columns]::before {
      content: '1'; }
    .retreat .retreat-section-gallery .grid .column {
      float: left;
      width: 100%; }
    .retreat .retreat-section-gallery .grid::after {
      content: '';
      display: block;
      clear: both; }
    .retreat .retreat-section-gallery .grid img {
      width: 100%;
      padding: 10px; }
  @media screen and (min-width: 641px) and (max-width: 960px) {
    .retreat .retreat-section-gallery .grid[data-columns]::before {
      content: '2'; }
    .retreat .retreat-section-gallery .grid .column {
      float: left;
      width: 50%; } }
  @media screen and (min-width: 961px) {
    .retreat .retreat-section-gallery .grid[data-columns]::before {
      content: '3'; }
    .retreat .retreat-section-gallery .grid .column {
      float: left;
      width: 33.3333%; } }

.retreat .retreat-section-video {
  padding: 40px 40px 0 40px; }
  .retreat .retreat-section-video .retreat-video-frame {
    max-width: 600px;
    margin: auto; }
    .retreat .retreat-section-video .retreat-video-frame .retreat-video {
      position: relative;
      width: 100%;
      padding-bottom: 56.25%; }
      .retreat .retreat-section-video .retreat-video-frame .retreat-video iframe {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%; }

.retreat {
  font-family: 'Montserrat';
  background-color: #111111;
  color: #fff;
  text-align: center;
  font-weight: 300;
  font-size: 16pt; }
  @media screen and (max-width: 640px) {
    .retreat {
      font-size: 12pt; } }
  .retreat section {
    background-color: #fff;
    color: #111111; }
    .retreat section.dark {
      background-color: #111111;
      color: #fff; }
  .retreat h2 {
    font-size: 1.4em;
    font-weight: 300;
    letter-spacing: 0.05em;
    line-height: 1.5;
    text-transform: uppercase;
    margin: 1em 0; }
  .retreat .button {
    display: inline-block;
    font-weight: 400;
    font-size: 1.4em;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    padding: 20px 30px;
    margin: 1em 0;
    background-color: #111111;
    color: #fff; }
  .retreat .dark .button {
    background-color: #fff;
    color: #111111; }
  .retreat .retreat-menu {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    padding: 20px 20px;
    margin: 0;
    z-index: 1;
    font-size: 11pt;
    text-transform: uppercase;
    font-weight: 400;
    color: #111111; }
    .retreat .retreat-menu ul, .retreat .retreat-menu li {
      list-style: none;
      display: inline-block; }
    .retreat .retreat-menu li {
      margin: 10px; }
    @media screen and (max-width: 640px) {
      .retreat .retreat-menu {
        display: none; } }

body {
  background-color: #f7fcff;
  color: #0b3c49; }

.page-width {
  max-width: 1400px;
  padding: 40px;
  margin: auto; }

.italic {
  font-style: italic; }

/*# sourceMappingURL=data:application/json;base64,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 */